Problem with RadScriptManager and AJAX toolkit

1 posts, 0 answers
  1. Edward
    Edward  avatar
    32 posts
    Member since:
    Jan 2008

    Posted 14 Feb 2011 Link to this post

    Microsoft JScript runtime error: AjaxControlToolkit requires ASP.NET Ajax 4.0 scripts. Ensure the correct version of the scripts are referenced. If you are using an ASP.NET ScriptManager, switch to the ToolkitScriptManager in AjaxControlToolkit.dll.

    I read the sticky already, however none of the solutions given works.

    .NET FrameWork 4.0
    Q3 2010 SP2
    Latest version of AJAX toolkit dated April 2010

    However, if I use the ToolScript manager from ACT instead of the RadScriptManager that it works.  The question is do I lose anything?  Does any rad control requires the use of RadScriptManager?
Back to Top